[Details]
Name=IObit Uninstaller Portable
AppId=IObitUninstallerPortable
Publisher=IObit 
Homepage=http://www.iobit.com
Category=Utilities
Description=App uninstaller and cleaner
Language=Multilingual

[Version]
PackageVersion=7.1.0.20
DisplayVersion=7.1.0.20

[Control]
Icons=1
Start=IObitUninstallerPortable.exe
